<!DOCTYPE html>
    <!--[if IE 9 ]><html class="ie9"><![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Material Admin</title>
        
        {% block link %}
        <!-- Vendor CSS -->
        <link href="{{base_url()}}/template/vendors/bower_components/animate.css/animate.min.css" rel="stylesheet">
        <link href="{{base_url()}}/template/vendors/bower_components/google-material-color/dist/palette.css" rel="stylesheet">
        <link href="{{base_url()}}/template/vendors/bower_components/material-design-iconic-font/dist/css/material-design-iconic-font.min.css" rel="stylesheet">
            
        <!-- CSS -->
        <link href="{{base_url()}}/template/css/app.min.1.css" rel="stylesheet">
        <link href="{{base_url()}}/template/css/app.min.2.css" rel="stylesheet">
        {% endblock %}
    </head>
    
    <body>
        {% block content %} {% endblock %}
        
        {% block script %}
        <!-- Javascript Libraries -->
        <script src="{{base_url()}}/template/vendors/bower_components/jquery/dist/jquery.min.js"></script>
        <script src="{{base_url()}}/template/vendors/bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
        <script src="{{base_url()}}/template/vendors/bower_components/Waves/dist/waves.min.js"></script>
        <script src="{{base_url()}}/template/vendors/bootstrap-growl/bootstrap-growl.min.js"></script>

        <!-- Placeholder for IE9 -->
        <!--[if IE 9 ]>
            <script src="vendors/bower_components/jquery-placeholder/jquery.placeholder.min.js"></script>
        <![endif]-->

        <script src="{{base_url()}}/template/js/functions.js"></script>
        {% endblock %}
    </body>
</html>